#include "eyebot.h"

void timer()
{ AUBeep();  /* background task */
}

int main()
{ TimerHandle t; int i=0;

  t = OSAttachTimer(100, timer);
  while (KEYRead() != KEY4)     /* loop until stop key press */
  { LCDPrintf("%d\n", i++);   /* foreground task */
  }
  OSDetachTimer(t);  /* free timer */
  return 0;
}

